io_finishandshutdown(3)

NAME
io_finishandshutdown - deallocate internal data structures

SYNTAX
#include <libowfat/io.h> void io_finishandshutdown();

DESCRIPTION
io_finishandshutdown deallocates the internal data structures of io_wait(). This only makes sense if you run your program in a malloc checker and want to eliminate the false alarms. Your OS will free data structures automatically on process termination.

SEE ALSO
io_wait(3)